/*
Theme Name: Thermoforme
Theme URI: http://theme4press.com/evolve-multipurpose-wordpress-theme/
Template: evolve
Author URI: http://theme4press.com
Description: Theme from Evolve
Version: 3.9.1532549865
Updated: 2018-07-25 16:17:45

*/

body {
margin: auto !important;
width: 100% !important;
}


.menu-produits-container .menu li {
	display:block !important;
	margin: 0 0 25px 5px !important;
    border-bottom: 1px solid #e0dddd;
	}

.menu-produits-container .menu li a {
    font-weight: 700 !important;
		}

@media (min-width: 768px) {
#primary {
    -ms-flex: 0 0 68.666667%;
    flex: 0 0 68.666667%;
    max-width: 68.666667%;
}

#secondary {
    -ms-flex: 0 0 31.333333%;
    flex: 0 0 31.333333%;
    max-width: 31.333333%;
}
}